<?xml version="1.0" encoding="utf-8"?>
<tns:VectoInputDeclaration schemaVersion="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" 
xmlns:v1.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" 
xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" 
xmlns:v2.1="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.1" 
xmlns:v2.2="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.2" 
xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" 
xmlns:v2.4="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" 
xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationInput:v2.0"  
xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationJob v:/VectoCore/VectoCore/Resources/XSD/VectoDeclarationJob.xsd">
  <v2.0:Vehicle id="VEH-class3" xsi:type="Vehicle_Conventional_HeavyLorryDeclarationType">
    <Manufacturer>Generic Vendor</Manufacturer>
    <ManufacturerAddress>N.A.</ManufacturerAddress>
    <Model>N.A.</Model>
    <VIN>N/A</VIN>
    <Date>2017-07-06T15:06:08.1943609Z</Date>
    <LegislativeCategory>N3</LegislativeCategory>
    <ChassisConfiguration>Rigid Lorry</ChassisConfiguration>
    <AxleConfiguration>4x2</AxleConfiguration>
    <CorrectedActualMass>4980</CorrectedActualMass>
    <TechnicalPermissibleMaximumLadenMass>15000</TechnicalPermissibleMaximumLadenMass>
    <IdlingSpeed>600</IdlingSpeed>
    <RetarderType>None</RetarderType>
    <AngledriveType>None</AngledriveType>
    <PTO xsi:type="PTOType">
      <PTOShaftsGearWheels>none</PTOShaftsGearWheels>
      <PTOOtherElements>none</PTOOtherElements>
    </PTO>
		<ZeroEmissionVehicle>false</ZeroEmissionVehicle>
		<VocationalVehicle>false</VocationalVehicle>
		<SleeperCab>false</SleeperCab>
		<ADAS xsi:type="ADAS_Conventional_Type">
			<EngineStopStart>false</EngineStopStart>
			<EcoRollWithoutEngineStop>false</EcoRollWithoutEngineStop>
			<EcoRollWithEngineStop>false</EcoRollWithEngineStop>
			<PredictiveCruiseControl>none</PredictiveCruiseControl>
		</ADAS>
    <Components xsi:type="Components_Conventional_LorryType">
      <Engine>
        <Data id="ENG-N.A." xsi:type="EngineDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>ENG-N.A.</CertificationNumber>
          <Date>2017-07-06T15:06:08.1953609Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <Displacement>7698</Displacement>
          <IdlingSpeed>600</IdlingSpeed>
          <RatedSpeed>2200</RatedSpeed>
          <RatedPower>199973</RatedPower>
          <MaxEngineTorque>1092</MaxEngineTorque>
          <WHTCUrban>1.0000</WHTCUrban>
          <WHTCRural>1.0000</WHTCRural>
          <WHTCMotorway>1.0000</WHTCMotorway>
          <BFColdHot>1.0000</BFColdHot>
          <CFRegPer>1.0000</CFRegPer>
          <CFNCV>1.0000</CFNCV>
          <FuelType>Diesel CI</FuelType>
          <FuelConsumptionMap>
            <Entry engineSpeed="600.00" torque="-41.00" fuelConsumption="0.00" />
            <Entry engineSpeed="600.00" torque="0.00" fuelConsumption="581.00" />
            <Entry engineSpeed="600.00" torque="64.00" fuelConsumption="1457.00" />
            <Entry engineSpeed="600.00" torque="91.00" fuelConsumption="1838.00" />
            <Entry engineSpeed="600.00" torque="182.00" fuelConsumption="3031.00" />
            <Entry engineSpeed="600.00" torque="273.00" fuelConsumption="4233.00" />
            <Entry engineSpeed="600.00" torque="364.00" fuelConsumption="5426.00" />
            <Entry engineSpeed="600.00" torque="455.00" fuelConsumption="7261.00" />
            <Entry engineSpeed="600.00" torque="546.00" fuelConsumption="9123.00" />
            <Entry engineSpeed="800.00" torque="-50.00" fuelConsumption="0.00" />
            <Entry engineSpeed="800.00" torque="0.00" fuelConsumption="832.00" />
            <Entry engineSpeed="800.00" torque="64.00" fuelConsumption="1695.00" />
            <Entry engineSpeed="800.00" torque="91.00" fuelConsumption="2155.00" />
            <Entry engineSpeed="800.00" torque="182.00" fuelConsumption="3646.00" />
            <Entry engineSpeed="800.00" torque="273.00" fuelConsumption="5158.00" />
            <Entry engineSpeed="800.00" torque="364.00" fuelConsumption="6675.00" />
            <Entry engineSpeed="800.00" torque="455.00" fuelConsumption="8655.00" />
            <Entry engineSpeed="800.00" torque="546.00" fuelConsumption="10602.00" />
            <Entry engineSpeed="800.00" torque="637.00" fuelConsumption="12535.00" />
            <Entry engineSpeed="800.00" torque="728.00" fuelConsumption="14376.00" />
            <Entry engineSpeed="800.00" torque="761.00" fuelConsumption="15043.00" />
            <Entry engineSpeed="1000.00" torque="-58.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1000.00" torque="0.00" fuelConsumption="1083.00" />
            <Entry engineSpeed="1000.00" torque="64.00" fuelConsumption="1932.00" />
            <Entry engineSpeed="1000.00" torque="91.00" fuelConsumption="2471.00" />
            <Entry engineSpeed="1000.00" torque="182.00" fuelConsumption="4262.00" />
            <Entry engineSpeed="1000.00" torque="273.00" fuelConsumption="6083.00" />
            <Entry engineSpeed="1000.00" torque="364.00" fuelConsumption="7925.00" />
            <Entry engineSpeed="1000.00" torque="455.00" fuelConsumption="10049.00" />
            <Entry engineSpeed="1000.00" torque="546.00" fuelConsumption="12082.00" />
            <Entry engineSpeed="1000.00" torque="637.00" fuelConsumption="14085.00" />
            <Entry engineSpeed="1000.00" torque="728.00" fuelConsumption="16092.00" />
            <Entry engineSpeed="1000.00" torque="819.00" fuelConsumption="18119.00" />
            <Entry engineSpeed="1000.00" torque="910.00" fuelConsumption="20146.00" />
            <Entry engineSpeed="1000.00" torque="974.00" fuelConsumption="21556.00" />
            <Entry engineSpeed="1200.00" torque="-68.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1200.00" torque="0.00" fuelConsumption="1335.00" />
            <Entry engineSpeed="1200.00" torque="64.00" fuelConsumption="2170.00" />
            <Entry engineSpeed="1200.00" torque="91.00" fuelConsumption="2788.00" />
            <Entry engineSpeed="1200.00" torque="182.00" fuelConsumption="4877.00" />
            <Entry engineSpeed="1200.00" torque="273.00" fuelConsumption="7008.00" />
            <Entry engineSpeed="1200.00" torque="364.00" fuelConsumption="9174.00" />
            <Entry engineSpeed="1200.00" torque="455.00" fuelConsumption="11443.00" />
            <Entry engineSpeed="1200.00" torque="546.00" fuelConsumption="13561.00" />
            <Entry engineSpeed="1200.00" torque="637.00" fuelConsumption="15636.00" />
            <Entry engineSpeed="1200.00" torque="728.00" fuelConsumption="17807.00" />
            <Entry engineSpeed="1200.00" torque="819.00" fuelConsumption="20010.00" />
            <Entry engineSpeed="1200.00" torque="910.00" fuelConsumption="22214.00" />
            <Entry engineSpeed="1200.00" torque="1001.00" fuelConsumption="24405.00" />
            <Entry engineSpeed="1200.00" torque="1092.00" fuelConsumption="26938.00" />
            <Entry engineSpeed="1400.00" torque="-78.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1400.00" torque="0.00" fuelConsumption="1768.00" />
            <Entry engineSpeed="1400.00" torque="64.00" fuelConsumption="2609.00" />
            <Entry engineSpeed="1400.00" torque="91.00" fuelConsumption="3332.00" />
            <Entry engineSpeed="1400.00" torque="182.00" fuelConsumption="5738.00" />
            <Entry engineSpeed="1400.00" torque="273.00" fuelConsumption="8220.00" />
            <Entry engineSpeed="1400.00" torque="364.00" fuelConsumption="10726.00" />
            <Entry engineSpeed="1400.00" torque="455.00" fuelConsumption="13168.00" />
            <Entry engineSpeed="1400.00" torque="546.00" fuelConsumption="15637.00" />
            <Entry engineSpeed="1400.00" torque="637.00" fuelConsumption="18218.00" />
            <Entry engineSpeed="1400.00" torque="728.00" fuelConsumption="20779.00" />
            <Entry engineSpeed="1400.00" torque="819.00" fuelConsumption="23209.00" />
            <Entry engineSpeed="1400.00" torque="910.00" fuelConsumption="25602.00" />
            <Entry engineSpeed="1400.00" torque="1001.00" fuelConsumption="28049.00" />
            <Entry engineSpeed="1400.00" torque="1092.00" fuelConsumption="30592.00" />
            <Entry engineSpeed="1600.00" torque="-89.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1600.00" torque="0.00" fuelConsumption="2176.00" />
            <Entry engineSpeed="1600.00" torque="64.00" fuelConsumption="3072.00" />
            <Entry engineSpeed="1600.00" torque="91.00" fuelConsumption="3886.00" />
            <Entry engineSpeed="1600.00" torque="182.00" fuelConsumption="6602.00" />
            <Entry engineSpeed="1600.00" torque="273.00" fuelConsumption="9460.00" />
            <Entry engineSpeed="1600.00" torque="364.00" fuelConsumption="12315.00" />
            <Entry engineSpeed="1600.00" torque="455.00" fuelConsumption="15203.00" />
            <Entry engineSpeed="1600.00" torque="546.00" fuelConsumption="18046.00" />
            <Entry engineSpeed="1600.00" torque="637.00" fuelConsumption="20895.00" />
            <Entry engineSpeed="1600.00" torque="728.00" fuelConsumption="23760.00" />
            <Entry engineSpeed="1600.00" torque="819.00" fuelConsumption="26535.00" />
            <Entry engineSpeed="1600.00" torque="910.00" fuelConsumption="29167.00" />
            <Entry engineSpeed="1600.00" torque="1001.00" fuelConsumption="32055.00" />
            <Entry engineSpeed="1600.00" torque="1092.00" fuelConsumption="34959.00" />
            <Entry engineSpeed="1800.00" torque="-95.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1800.00" torque="0.00" fuelConsumption="2630.00" />
            <Entry engineSpeed="1800.00" torque="64.00" fuelConsumption="3626.00" />
            <Entry engineSpeed="1800.00" torque="91.00" fuelConsumption="4519.00" />
            <Entry engineSpeed="1800.00" torque="182.00" fuelConsumption="7493.00" />
            <Entry engineSpeed="1800.00" torque="273.00" fuelConsumption="10723.00" />
            <Entry engineSpeed="1800.00" torque="364.00" fuelConsumption="13930.00" />
            <Entry engineSpeed="1800.00" torque="455.00" fuelConsumption="17153.00" />
            <Entry engineSpeed="1800.00" torque="546.00" fuelConsumption="20264.00" />
            <Entry engineSpeed="1800.00" torque="637.00" fuelConsumption="23432.00" />
            <Entry engineSpeed="1800.00" torque="728.00" fuelConsumption="26745.00" />
            <Entry engineSpeed="1800.00" torque="819.00" fuelConsumption="29987.00" />
            <Entry engineSpeed="1800.00" torque="910.00" fuelConsumption="33278.00" />
            <Entry engineSpeed="1800.00" torque="1001.00" fuelConsumption="36724.00" />
            <Entry engineSpeed="1800.00" torque="1023.00" fuelConsumption="37551.00" />
            <Entry engineSpeed="2000.00" torque="-102.00" fuelConsumption="0.00" />
            <Entry engineSpeed="2000.00" torque="0.00" fuelConsumption="3182.00" />
            <Entry engineSpeed="2000.00" torque="64.00" fuelConsumption="4374.00" />
            <Entry engineSpeed="2000.00" torque="91.00" fuelConsumption="5328.00" />
            <Entry engineSpeed="2000.00" torque="182.00" fuelConsumption="8506.00" />
            <Entry engineSpeed="2000.00" torque="273.00" fuelConsumption="12120.00" />
            <Entry engineSpeed="2000.00" torque="364.00" fuelConsumption="15645.00" />
            <Entry engineSpeed="2000.00" torque="455.00" fuelConsumption="19239.00" />
            <Entry engineSpeed="2000.00" torque="546.00" fuelConsumption="22809.00" />
            <Entry engineSpeed="2000.00" torque="637.00" fuelConsumption="26330.00" />
            <Entry engineSpeed="2000.00" torque="728.00" fuelConsumption="30061.00" />
            <Entry engineSpeed="2000.00" torque="819.00" fuelConsumption="33841.00" />
            <Entry engineSpeed="2000.00" torque="910.00" fuelConsumption="37508.00" />
            <Entry engineSpeed="2000.00" torque="945.00" fuelConsumption="38856.00" />
            <Entry engineSpeed="2200.00" torque="-114.00" fuelConsumption="0.00" />
            <Entry engineSpeed="2200.00" torque="0.00" fuelConsumption="3865.00" />
            <Entry engineSpeed="2200.00" torque="64.00" fuelConsumption="5036.00" />
            <Entry engineSpeed="2200.00" torque="91.00" fuelConsumption="6086.00" />
            <Entry engineSpeed="2200.00" torque="182.00" fuelConsumption="9586.00" />
            <Entry engineSpeed="2200.00" torque="273.00" fuelConsumption="13517.00" />
            <Entry engineSpeed="2200.00" torque="364.00" fuelConsumption="17426.00" />
            <Entry engineSpeed="2200.00" torque="455.00" fuelConsumption="21286.00" />
            <Entry engineSpeed="2200.00" torque="546.00" fuelConsumption="25326.00" />
            <Entry engineSpeed="2200.00" torque="637.00" fuelConsumption="29577.00" />
            <Entry engineSpeed="2200.00" torque="728.00" fuelConsumption="33783.00" />
            <Entry engineSpeed="2200.00" torque="819.00" fuelConsumption="37868.00" />
            <Entry engineSpeed="2200.00" torque="869.00" fuelConsumption="40087.00" />
            <Entry engineSpeed="2400.00" torque="-124.00" fuelConsumption="0.00" />
            <Entry engineSpeed="2400.00" torque="0.00" fuelConsumption="4500.00" />
            <Entry engineSpeed="2400.00" torque="64.00" fuelConsumption="5673.00" />
            <Entry engineSpeed="2400.00" torque="91.00" fuelConsumption="6849.00" />
            <Entry engineSpeed="2400.00" torque="182.00" fuelConsumption="10766.00" />
            <Entry engineSpeed="2400.00" torque="273.00" fuelConsumption="14964.00" />
            <Entry engineSpeed="2400.00" torque="364.00" fuelConsumption="19391.00" />
            <Entry engineSpeed="2400.00" torque="455.00" fuelConsumption="23957.00" />
            <Entry engineSpeed="2400.00" torque="546.00" fuelConsumption="28516.00" />
            <Entry engineSpeed="2400.00" torque="637.00" fuelConsumption="33413.00" />
            <Entry engineSpeed="2400.00" torque="728.00" fuelConsumption="38318.00" />
            <Entry engineSpeed="2400.00" torque="742.00" fuelConsumption="38989.00" />
            <Entry engineSpeed="2500.00" torque="-128.00" fuelConsumption="0.00" />
            <Entry engineSpeed="2500.00" torque="0.00" fuelConsumption="4858.00" />
            <Entry engineSpeed="2500.00" torque="64.00" fuelConsumption="5721.00" />
            <Entry engineSpeed="2500.00" torque="91.00" fuelConsumption="7036.00" />
            <Entry engineSpeed="2500.00" torque="182.00" fuelConsumption="11272.00" />
            <Entry engineSpeed="2500.00" torque="273.00" fuelConsumption="15682.00" />
            <Entry engineSpeed="2500.00" torque="364.00" fuelConsumption="20326.00" />
            <Entry engineSpeed="2500.00" torque="455.00" fuelConsumption="25430.00" />
            <Entry engineSpeed="2500.00" torque="546.00" fuelConsumption="30213.00" />
            <Entry engineSpeed="2500.00" torque="646.00" fuelConsumption="35845.00" />
            <Entry engineSpeed="2600.00" torque="-133.00" fuelConsumption="0.00" />
            <Entry engineSpeed="2600.00" torque="0.00" fuelConsumption="5036.00" />
          </FuelConsumptionMap>
          <FullLoadAndDragCurve>
            <Entry engineSpeed="600.00" maxTorque="546.00" dragTorque="-40.00" />
            <Entry engineSpeed="800.00" maxTorque="761.00" dragTorque="-49.00" />
            <Entry engineSpeed="1000.00" maxTorque="973.00" dragTorque="-56.00" />
            <Entry engineSpeed="1200.00" maxTorque="1092.00" dragTorque="-67.00" />
            <Entry engineSpeed="1400.00" maxTorque="1092.00" dragTorque="-78.00" />
            <Entry engineSpeed="1600.00" maxTorque="1092.00" dragTorque="-88.00" />
            <Entry engineSpeed="1800.00" maxTorque="1023.00" dragTorque="-94.00" />
            <Entry engineSpeed="2000.00" maxTorque="944.00" dragTorque="-101.00" />
            <Entry engineSpeed="2200.00" maxTorque="868.00" dragTorque="-113.00" />
            <Entry engineSpeed="2400.00" maxTorque="742.00" dragTorque="-123.00" />
            <Entry engineSpeed="2500.00" maxTorque="647.00" dragTorque="-127.00" />
            <Entry engineSpeed="2600.00" maxTorque="0.00" dragTorque="-132.00" />
          </FullLoadAndDragCurve>
        </Data>
        <v2.0:Signature>
          <Reference URI="#ENG-N.A." xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </v2.0:Signature>
      </Engine>
      <Gearbox>
        <Data id="GBX-N.A." xsi:type="GearboxDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>GBX-N.A.</CertificationNumber>
          <Date>2017-07-06T15:06:08.2023609Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <TransmissionType>SMT</TransmissionType>
          <MainCertificationMethod>Standard values</MainCertificationMethod>
          <Gears xsi:type="GearsDeclarationType">
            <Gear number="1">
              <Ratio>6.700</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="2">
              <Ratio>3.810</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="3">
              <Ratio>2.290</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="4">
              <Ratio>1.480</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="5">
              <Ratio>1.000</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="200.00" />
                <Entry inputSpeed="0.00" inputTorque="-100.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="100.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="200.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="200.00" />
                <Entry inputSpeed="5000.00" inputTorque="-413.00" torqueLoss="8.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="8.00" />
                <Entry inputSpeed="5000.00" inputTorque="413.00" torqueLoss="8.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="200.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="6">
              <Ratio>0.730</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="50.00" torqueLoss="2.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="310.00" torqueLoss="12.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
          </Gears>
        </Data>
        <v2.0:Signature>
          <Reference URI="#GBX-N.A." xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </v2.0:Signature>
      </Gearbox>
      <Axlegear>
        <Data id="AXLGEAR-4.000" xsi:type="AxlegearDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>AXLGEAR-4.000</CertificationNumber>
          <Date>2017-07-06T15:06:08.2023609Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <LineType>Single portal axle</LineType>
          <Ratio>4.000</Ratio>
          <CertificationMethod>Standard values</CertificationMethod>
          <TorqueLossMap>
            <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2500.00" />
            <Entry inputSpeed="0.00" inputTorque="-50.00" torqueLoss="2.50" />
            <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="0.00" />
            <Entry inputSpeed="0.00" inputTorque="50.00" torqueLoss="2.50" />
            <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2500.00" />
            <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2500.00" />
            <Entry inputSpeed="5000.00" inputTorque="-50.00" torqueLoss="2.50" />
            <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="0.00" />
            <Entry inputSpeed="5000.00" inputTorque="50.00" torqueLoss="2.50" />
            <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2500.00" />
          </TorqueLossMap>
        </Data>
        <v2.0:Signature>
          <Reference URI="#AXLGEAR-4.000" xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </v2.0:Signature>
      </Axlegear>
      <AxleWheels>
        <Data xsi:type="AxleWheelsDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
          <Axles>
            <Axle axleNumber="1" xsi:type="AxleDataDeclarationType">
              <AxleType>VehicleNonDriven</AxleType>
              <TwinTyres>false</TwinTyres>
              <Steered>true</Steered>
              <Tyre>
                <Data id="TYRE-285_70R19.5" xsi:type="TyreDataDeclarationType">
                  <Manufacturer>Generic Vendor</Manufacturer>
                  <Model>285/70 R19.5</Model>
                  <CertificationNumber>TYRE-285/70 R19.5</CertificationNumber>
                  <Date>2017-07-06T15:06:08.2023609Z</Date>
                  <AppVersion>VectoCore</AppVersion>
                  <Dimension>285/70 R19.5</Dimension>
                  <RRCDeclared>0.0061</RRCDeclared>
                  <FzISO>27930</FzISO>
                </Data>
                <Signature>
                  <Reference URI="#TYRE-285_70R19.5" xmlns="http://www.w3.org/2000/09/xmldsig#">
                    <Transforms>
                      <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
                      <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                    </Transforms>
                    <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                    <DigestValue></DigestValue>
                  </Reference>
                </Signature>
              </Tyre>
            </Axle>
            <Axle axleNumber="2" xsi:type="AxleDataDeclarationType">
              <AxleType>VehicleDriven</AxleType>
              <TwinTyres>true</TwinTyres>
              <Steered>false</Steered>
              <Tyre>
                <Data id="TYRE-285_70R19.5" xsi:type="TyreDataDeclarationType">
                  <Manufacturer>Generic Vendor</Manufacturer>
                  <Model>285/70 R19.5</Model>
                  <CertificationNumber>TYRE-285/70 R19.5</CertificationNumber>
                  <Date>2017-07-06T15:06:08.2023609Z</Date>
                  <AppVersion>VectoCore</AppVersion>
                  <Dimension>285/70 R19.5</Dimension>
                  <RRCDeclared>0.0061</RRCDeclared>
                  <FzISO>27930</FzISO>
                </Data>
                <Signature>
                  <Reference URI="#TYRE-285_70R19.5" xmlns="http://www.w3.org/2000/09/xmldsig#">
                    <Transforms>
                      <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
                      <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                    </Transforms>
                    <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                    <DigestValue></DigestValue>
                  </Reference>
                </Signature>
              </Tyre>
            </Axle>
          </Axles>
        </Data>
      </AxleWheels>
      <Auxiliaries>
        <Data xsi:type="AUX_Conventional_LorryDataType">
          <Fan>
            <Technology>Crankshaft mounted - Electronically controlled visco clutch</Technology>
          </Fan>
          <SteeringPump>
            <Technology axleNumber="1">Fixed displacement</Technology>
          </SteeringPump>
          <ElectricSystem>
            <Technology>Standard technology</Technology>
          </ElectricSystem>
          <PneumaticSystem>
            <Technology>Small</Technology>
          </PneumaticSystem>
          <HVAC>
            <Technology>None</Technology>
          </HVAC>
        </Data>
      </Auxiliaries>
      <AirDrag>
        <Data id="Airdrag-N.A." xsi:type="AirDragDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>N.A.</CertificationNumber>
          <Date>2017-07-06T15:06:08.2023609Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <CdxA_0>5.15</CdxA_0>
          <TransferredCdxA>5.15</TransferredCdxA>
          <DeclaredCdxA>5.15</DeclaredCdxA>
        </Data>
        <v2.0:Signature>
          <Reference URI="#Airdrag-N.A." xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </v2.0:Signature>
      </AirDrag>
    </Components>
  </v2.0:Vehicle>
</tns:VectoInputDeclaration>